This project has moved. For the latest updates, please go here.

Please upgrade to 1.4

Mar 1, 2012 at 7:15 PM

The module has a dependency on the Routable module, which is so old dude :)

Cheers!

Coordinator
Mar 23, 2012 at 8:54 PM

Done.